VHP
The Vulnerability History Project

CWE-250: Execution with Unnecessary Privileges

"The software performs an operation at a privilege level that is higher than the minimum level required, which creates new weaknesses or amplifies the consequences of other weaknesses." - Entry from the Common Weakness Enumeration For more info visit <a href="https://cwe.mitre.org/data/definitions/250.html" target="_blank" rel="noopener noreferrer">CWE-250</a>

Examples


    There are no articles here... yet

vertical_align_top